/*     408436 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408436__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408436__ a span {display:inline-block;position:relative}
.icon_button__408436__.style_line a {background:transparent;color:#05497e}

.icon_button__408436__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408436__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408436__ a {font-size:15px}
}

/*     408437 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408437__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408437__ a span {display:inline-block;position:relative}
.icon_button__408437__.style_line a {background:transparent;color:#05497e}

.icon_button__408437__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408437__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408437__ a {font-size:15px}
}

/*     408438 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408438__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408438__ a span {display:inline-block;position:relative}
.icon_button__408438__.style_line a {background:transparent;color:#05497e}

.icon_button__408438__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408438__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408438__ a {font-size:15px}
}

/*     408439 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408439__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408439__ a span {display:inline-block;position:relative}
.icon_button__408439__.style_line a {background:transparent;color:#05497e}

.icon_button__408439__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408439__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408439__ a {font-size:15px}
}

/*     408440 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408440__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408440__ a span {display:inline-block;position:relative}
.icon_button__408440__.style_line a {background:transparent;color:#05497e}

.icon_button__408440__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408440__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408440__ a {font-size:15px}
}

/*     408441 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408441__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408441__ a span {display:inline-block;position:relative}
.icon_button__408441__.style_line a {background:transparent;color:#05497e}

.icon_button__408441__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408441__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408441__ a {font-size:15px}
}

/*     408442 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408442__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408442__ a span {display:inline-block;position:relative}
.icon_button__408442__.style_line a {background:transparent;color:#05497e}

.icon_button__408442__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408442__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408442__ a {font-size:15px}
}

/*     408443 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408443__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408443__ a span {display:inline-block;position:relative}
.icon_button__408443__.style_line a {background:transparent;color:#05497e}

.icon_button__408443__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408443__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408443__ a {font-size:15px}
}

/*     408444 : BLANK 컨텐츠      */
.blank__408444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408444__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408444__ {height:50px}
}

/*     408445 : 이미지      */
.img__408445__ {max-width:100%}
.img__408445__ * {box-sizing:border-box}
.img__408445__ a {display:block;vertical-align:top}
.img__408445__ img {width:800px;vertical-align:top}

/*     408446 : HTML 편집기      */
.html__408446__ * {line-height:1.2em}

/*     408447 : 이미지      */
.img__408447__ {max-width:100%}
.img__408447__ * {box-sizing:border-box}
.img__408447__ a {display:block;vertical-align:top}
.img__408447__ img {width:544px;vertical-align:top}

/*     408448 : BLANK 컨텐츠      */
.blank__408448__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408448__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408448__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408448__ {height:30px}
}

/*     408449 : 이미지      */
.img__408449__ {max-width:100%}
.img__408449__ * {box-sizing:border-box}
.img__408449__ a {display:block;vertical-align:top}
.img__408449__ img {width:800px;vertical-align:top}

/*     408450 : HTML 편집기      */
.html__408450__ * {line-height:1.4em}

/*     408451 : HTML 편집기      */
.html__408451__ * {letter-spacing:-0.07em;line-height:1.4em}

/*     408452 : 실선      */
.solid_line__408452__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408452__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408452__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408452__ {height:20px}
}

/*     408453 : HTML 편집기      */
.html__408453__ * {line-height:1.4em}

/*     408454 : HTML 편집기      */
.html__408454__ * {letter-spacing:-0.07em;line-height:1.4em}

/*     408455 : 실선      */
.solid_line__408455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408455__ {height:20px}
}

/*     408456 : HTML 편집기      */
.html__408456__ * {line-height:1.4em}

/*     408457 : HTML 편집기      */
.html__408457__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408458 : 실선      */
.solid_line__408458__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408458__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408458__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408458__ {height:20px}
}

/*     408459 : HTML 편집기      */
.html__408459__ * {line-height:1.4em}

/*     408460 : HTML 편집기      */
.html__408460__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408461 : 실선      */
.solid_line__408461__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408461__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408461__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408461__ {height:20px}
}

/*     408462 : HTML 편집기      */
.html__408462__ * {line-height:1.4em}

/*     408463 : HTML 편집기      */
.html__408463__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408464 : 실선      */
.solid_line__408464__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408464__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408464__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408464__ {height:20px}
}

/*     408465 : BLANK 컨텐츠      */
.blank__408465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408465__ {height:50px}
}

/*     408466 : 이미지      */
.img__408466__ {max-width:100%}
.img__408466__ * {box-sizing:border-box}
.img__408466__ a {display:block;vertical-align:top}
.img__408466__ img {width:800px;vertical-align:top}

/*     408467 : 이미지      */
.img__408467__ {max-width:100%}
.img__408467__ * {box-sizing:border-box}
.img__408467__ a {display:block;vertical-align:top}
.img__408467__ img {width:582px;vertical-align:top}

/*     408468 : BLANK 컨텐츠      */
.blank__408468__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408468__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408468__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408468__ {height:50px}
}

/*     408469 : BLANK 컨텐츠      */
.blank__408469__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408469__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408469__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408469__ {height:50px}
}

/*     408470 : 이미지      */
.img__408470__ {max-width:100%}
.img__408470__ * {box-sizing:border-box}
.img__408470__ a {display:block;vertical-align:top}
.img__408470__ img {width:600px;vertical-align:top}

/*     408475 : BLANK 컨텐츠      */
.blank__408475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408475__ {height:40px}
}

/*     408476 : 이미지      */
.img__408476__ {max-width:100%}
.img__408476__ * {box-sizing:border-box}
.img__408476__ a {display:block;vertical-align:top}
.img__408476__ img {width:800px;vertical-align:top}

/*     408477 : BLANK 컨텐츠      */
.blank__408477__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408477__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408477__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408477__ {height:20px}
}

/*     408478 : 번호형 리스트      */
.text_list__408478__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408478__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408478__ ul li:first-child {margin-top:0}
.text_list__408478__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408478__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408478__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408478__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408478__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408478__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408478__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408478__.s_size_300 i {border-width:2px}
.text_list__408478__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408478__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408478__ ul li {font-size:15px}
}

/*     414825 : BLANK 컨텐츠      */
.blank__414825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__414825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414825__ {height:15px}
}

/*     408480 : 번호형 리스트      */
.text_list__408480__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408480__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408480__ ul li:first-child {margin-top:0}
.text_list__408480__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408480__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408480__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408480__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408480__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408480__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408480__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408480__.s_size_300 i {border-width:2px}
.text_list__408480__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408480__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408480__ ul li {font-size:15px}
}

/*     408481 : BLANK 컨텐츠      */
.blank__408481__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408481__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408481__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408481__ {height:20px}
}

/*     408482 : 번호형 리스트      */
.text_list__408482__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408482__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408482__ ul li:first-child {margin-top:0}
.text_list__408482__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408482__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408482__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408482__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408482__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408482__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408482__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408482__.s_size_300 i {border-width:2px}
.text_list__408482__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408482__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408482__ ul li {font-size:15px}
}

/*     408483 : BLANK 컨텐츠      */
.blank__408483__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408483__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408483__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408483__ {height:15px}
}

/*     408484 : 번호형 리스트      */
.text_list__408484__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408484__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408484__ ul li:first-child {margin-top:0}
.text_list__408484__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408484__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408484__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408484__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408484__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408484__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408484__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408484__.s_size_300 i {border-width:2px}
.text_list__408484__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408484__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408484__ ul li {font-size:15px}
}

/*     408485 : BLANK 컨텐츠      */
.blank__408485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408485__ {height:40px}
}

/*     414285 : 이미지      */
.img__414285__ {max-width:100%}
.img__414285__ * {box-sizing:border-box}
.img__414285__ a {display:block;vertical-align:top}
.img__414285__ img {width:178px;vertical-align:top}

/*     414295 : 이미지      */
.img__414295__ {max-width:100%}
.img__414295__ * {box-sizing:border-box}
.img__414295__ a {display:block;vertical-align:top}
.img__414295__ img {width:178px;vertical-align:top}

/*     414305 : 이미지      */
.img__414305__ {max-width:100%}
.img__414305__ * {box-sizing:border-box}
.img__414305__ a {display:block;vertical-align:top}
.img__414305__ img {width:178px;vertical-align:top}

/*     414315 : 이미지      */
.img__414315__ {max-width:100%}
.img__414315__ * {box-sizing:border-box}
.img__414315__ a {display:block;vertical-align:top}
.img__414315__ img {width:178px;vertical-align:top}

/*     408491 : BLANK 컨텐츠      */
.blank__408491__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408491__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408491__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408491__ {height:50px}
}

/*     408492 : 이미지      */
.img__408492__ {max-width:100%}
.img__408492__ * {box-sizing:border-box}
.img__408492__ a {display:block;vertical-align:top}
.img__408492__ img {width:625px;vertical-align:top}

/*     408493 : BLANK 컨텐츠      */
.blank__408493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408493__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408493__ {height:30px}
}

/*     408494 : 이미지      */
.img__408494__ {max-width:100%}
.img__408494__ * {box-sizing:border-box}
.img__408494__ a {display:block;vertical-align:top}
.img__408494__ img {width:625px;vertical-align:top}

/*     408495 : HTML 편집기      */
.html__408495__ * {line-height:1.2em}

/*     408496 : BLANK 컨텐츠      */
.blank__408496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408496__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408496__ {height:30px}
}

/*     408497 : 이미지      */
.img__408497__ {max-width:100%}
.img__408497__ * {box-sizing:border-box}
.img__408497__ a {display:block;vertical-align:top}
.img__408497__ img {width:800px;vertical-align:top}

/*     414405 : 이미지      */
.img__414405__ {max-width:100%}
.img__414405__ * {box-sizing:border-box}
.img__414405__ a {display:block;vertical-align:top}
.img__414405__ img {width:800px;vertical-align:top}

/*     414415 : 이미지      */
.img__414415__ {max-width:100%}
.img__414415__ * {box-sizing:border-box}
.img__414415__ a {display:block;vertical-align:top}
.img__414415__ img {width:800px;vertical-align:top}

/*     414385 : 이미지      */
.img__414385__ {max-width:100%}
.img__414385__ * {box-sizing:border-box}
.img__414385__ a {display:block;vertical-align:top}
.img__414385__ img {width:800px;vertical-align:top}

/*     408499 : BLANK 컨텐츠      */
.blank__408499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408499__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408499__ {height:50px}
}

/*     414125 : BLANK 컨텐츠      */
.blank__414125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__414125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414125__ {height:50px}
}

/*     414135 : 이미지      */
.img__414135__ {max-width:100%}
.img__414135__ * {box-sizing:border-box}
.img__414135__ a {display:block;vertical-align:top}
.img__414135__ img {width:800px;vertical-align:top}

/*     414145 : 이미지      */
.img__414145__ {max-width:100%}
.img__414145__ * {box-sizing:border-box}
.img__414145__ a {display:block;vertical-align:top}
.img__414145__ img {width:800px;vertical-align:top}

/*     414165 : 이미지      */
.img__414165__ {max-width:100%}
.img__414165__ * {box-sizing:border-box}
.img__414165__ a {display:block;vertical-align:top}
.img__414165__ img {width:800px;vertical-align:top}

/*     414175 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414175__ .inline_block__414175__ {display:inline-block;vertical-align:top}
.text_wrap__414175__ .inline_block__414175__ .inner__414175__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__414175__ .inline_block__414175__ .inner__414175__ .icon__414175__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__414175__ .inline_block__414175__ .inner__414175__ .icon__414175__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__414175__ .inline_block__414175__ .inner__414175__ .text__414175__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__414175__.s_size_75 .inline_block__414175__ .inner__414175__ .icon__414175__ {padding-right:.5em;font-size:.75em}
.text_wrap__414175__.s_size_100 .inline_block__414175__ .inner__414175__ .icon__414175__ {padding-right:.5em;font-size:1em}
.text_wrap__414175__.s_size_150 .inline_block__414175__ .inner__414175__ .icon__414175__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414175__.s_size_200 .inline_block__414175__ .inner__414175__ .icon__414175__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__414175__.s_size_250 .inline_block__414175__ .inner__414175__ .icon__414175__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414175__ .inline_block__414175__ .inner__414175__ {font-size:15px}
}

/*     414185 : HTML 편집기      */
.html__414185__ * {line-height:1.2em}

/*     414195 : 이미지      */
.img__414195__ {max-width:100%}
.img__414195__ * {box-sizing:border-box}
.img__414195__ a {display:block;vertical-align:top}
.img__414195__ img {width:800px;vertical-align:top}

/*     414205 : 실선      */
.solid_line__414205__ {display:block;position:relative;width:100%;height:30px}
.solid_line__414205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #767676}

.solid_line__414205__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__414205__ {height:20px}
}

/*     414215 : 이미지      */
.img__414215__ {max-width:100%}
.img__414215__ * {box-sizing:border-box}
.img__414215__ a {display:block;vertical-align:top}
.img__414215__ img {width:800px;vertical-align:top}

/*     414225 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__414225__ .inline_block__414225__ {display:inline-block;vertical-align:top}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .icon__414225__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .icon__414225__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__414225__ .inline_block__414225__ .inner__414225__ .text__414225__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__414225__.s_size_75 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.5em;font-size:.75em}
.text_wrap__414225__.s_size_100 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.5em;font-size:1em}
.text_wrap__414225__.s_size_150 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__414225__.s_size_200 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__414225__.s_size_250 .inline_block__414225__ .inner__414225__ .icon__414225__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__414225__ .inline_block__414225__ .inner__414225__ {font-size:15px}
}

/*     414235 : HTML 편집기      */
.html__414235__ * {line-height:1.2em}

/*     414245 : 이미지      */
.img__414245__ {max-width:100%}
.img__414245__ * {box-sizing:border-box}
.img__414245__ a {display:block;vertical-align:top}
.img__414245__ img {width:800px;vertical-align:top}

/*     414255 : BLANK 컨텐츠      */
.blank__414255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__414255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414255__ {height:50px}
}

/*     414785 : BLANK 컨텐츠      */
.blank__414785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__414785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414785__ {height:20px}
}

/*     414795 : HTML 편집기      */
.html__414795__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     414805 : BLANK 컨텐츠      */
.blank__414805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__414805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__414805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__414805__ {height:10px}
}

/*     414815 : 실선      */
.solid_line__414815__ {display:block;position:relative;width:100%;height:30px}
.solid_line__414815__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__414815__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__414815__ {height:20px}
}

